/* native-lazyload ブラウザ対応 */
_:-ms-lang(x)::-ms-backdrop, .no-js .native-lazyload-js-fallback {
  display: block !important;
}
:lang(x)+:-webkit-full-screen-document, .no-js .native-lazyload-js-fallback {
  display: block !important;
}


/* ##############################################################################

  Loops モジュール

############################################################################## */
.btn .icon-svg {
  position: absolute;
  top: 50%;
  display: block;
  transform: translateY(-50%);
  transition: all .4s ease-out;
}
.icon-new_tab {
  width: 14px;
  height: 14px;
}
.btn .icon-new_tab {
  right: 30px;
}
.icon-pdf {
  width: 27px;
  height: 12px;
}
.btn .icon-pdf {
  left: 15px;
}
.lps_sec {
  position: relative;
}
.lps_sec > .inner {
  position: relative;
  z-index: 1;
}
.lps_sec-bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  background-position: center;
}

@media screen and (max-width: 767px) {
  .btn .icon-new_tab {
    right: 24px;
  }
  .btn .icon-pdf {
    left: 12px;
  }
}

/* ttl
********************************************** */
.lps_sec .ttl-01,
.lps_sec .ttl-02 {
  text-align: center;
}

/* lps_parts
********************************************** */
.lps_parts {
  position: relative;
  z-index: 1;
}
.lps_parts .img-detail::before {
  padding-top: 66.666%;
}
.lps_parts + .ttl-02,
.lps_parts--button + .ttl-02,
.lps_parts--button + .lps_parts,
.lps_parts + .lps_parts {
  margin-top: 80px;
}
.lps_parts--column + .lps_parts--column,
.lps_parts + .lps_parts--button {
  margin-top: 40px;
}
.lps_parts iframe {
  width: 100%;
}
.lps_parts .text:not(:last-child) {
  margin-bottom: 24px;
}
.lps_parts--column .btn,
.lps_parts--slide .btn {
  text-align: center;
}
.lps_parts--column .btn {
  margin-top: auto;
}
.lps_parts--column .btn a {
  margin-left: auto;
  margin-right: auto;
}
.lps_parts .mce-content-body:not(:last-child) {
  margin-bottom: 40px;
}

@media screen and (max-width: 767px) {
  .lps_parts .btn {
    text-align: center;
  }
  .lps_parts + .ttl-02,
  .lps_parts--button + .ttl-02,
  .lps_parts--button + .lps_parts,
  .lps_parts + .lps_parts {
    margin-top: 40px;
  }
  .lps_parts--column + .lps_parts--column,
  .lps_parts + .lps_parts--button {
    margin-top: 16px;
  }
  .lps_parts--column.column-2 .lps_parts--child.flex-sp-block .column_item,
  .lps_parts--column.column-3 .lps_parts--child.flex-sp-block .column_item,
  .lps_parts--column.column-4 .lps_parts--child.flex-sp-block .column_item {
    width: 100%;
    margin-right: 0;
  }
  .lps_parts .mce-content-body:not(:last-child) { margin-bottom: 16px; }
}

/* lps_parts--column
********************************************** */
.lps_parts--column:not(.column-1) + .lps_parts--column { margin-top: 24px; }
.lps_parts--column .text {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.lps_parts--column .img + .text {
  padding-top: 24px;
}
.lps_parts--column .text.bg-wh {
  padding: 48px 56px;
  height: 100%; 
}
.lps_parts--column .column_item .img-detail {
  border-top-left-radius: 8px !important;
  border-top-right-radius: 8px !important;
  overflow: hidden;
}
.lps_parts--column .column_item,
.lps_parts--column .column_item .text {
  border-bottom-left-radius: 8px !important;
  border-bottom-right-radius: 8px !important;
}
.lps_parts--column.column-3 .text.bg-wh,
.lps_parts--column.column-4 .text.bg-wh { padding: 24px; }
.lps_parts--column:not(.column-1) table { width: 100%; }
.lps_parts--column.column-1 .box { padding: 40px; }
.lps_parts--column.column-3 .btn a,
.lps_parts--column.column-4 .btn a { min-width: 100%; }

@media screen and (max-width: 767px) {
  .lps_parts--column + .lps_parts--column,
  .lps_parts--column:not(.column-1) + .lps_parts--column { margin-top: 24px; }
  .lps_parts--column .lps_parts--child { display: block; }
  .lps_parts--column {
    width: 100%;
    max-width: 100%;
  }
  .lps_parts--column .column_item { width: 100%; }
  .lps_parts--column .column_item:not(:last-child) { margin-bottom: 24px; }
  .lps_parts--column.column-2 .lps_parts--child.flex-sp-block .column_item,
  .lps_parts--column.column-3 .lps_parts--child.flex-sp-block .column_item,
  .lps_parts--column.column-4 .lps_parts--child.flex-sp-block .column_item {
    width: 100%;
    margin-right: 0;
  }
  .lps_parts--column .column_item:not(:last-child) { margin-right: 0; }
  .lps_parts--column .text.bg-wh,
  .lps_parts--column.column-1 .box { padding: 24px; }
}

/* lps_parts--img_text
********************************************** */
.lps_parts--img_text .lps_parts--child {
  display: flex;
  justify-content: space-between;
}
.lps_parts--img_text .lps_parts--child.bg-wh {
  border-top: 8px solid #F8B400;
  border-radius: 8px;
}
.lps_sec:nth-child(odd) .lps_parts--img_text .lps_parts--child.bg-wh {
  border: 1px solid #D2D2D2;
  border-top: 8px solid #F8B400;
}
.lps_parts--img_text .lps_parts--child.img_right { flex-direction: row-reverse; }
.lps_parts--img_text .img_text--child { width: calc(50% - 40px); }
.lps_parts--img_text .lps_parts--child.bg-wh .img_text--child { 
  width: 50%;
}
.lps_parts--img_text .img_text--child:only-child,
.lps_parts--img_text .lps_parts--child.bg-wh .img_text--child:only-child { width: 100%; }
.lps_parts--img_text .lps_parts--child .img_text--img:only-child .img {
  display: table;
  margin-left: auto;
  margin-right: auto;
}
.lps_parts--img_text .img_text--child .img-detail { height: 100%; }
.lps_parts--img_text .bg-wh .img_text--txt { padding: 64px 56px; }
.lps_parts--img_text .img_text--txt--inner {
  width: 100%;
}
.lps_parts--img_text .text { justify-content: flex-start; }
.lps_parts--img_text .img_text--txt table { width: 100%; }
.lps_parts--img_text .inner-lg .img_text--img {
  position: absolute;
  top: 0;
}
.lps_parts--img_text .inner-lg:not(.img_right) .img_text--img {
  left: 0;
}
.lps_parts--img_text .inner-lg.img_right .img_text--img {
  right: 0;
}
.lps_parts--img_text .inner-lg:not(.img_right) .img_text--txt {
  margin-left: auto;
}
.lps_parts--img_text .inner-lg.img_right .img_text--txt {
  margin-right: auto;
}
@media screen and (min-width: 768px) {
  .lps_parts--img_text .lps_parts--child.bg-wh {
    padding: 30px 20px 30px 40px;
  }
  .lps_parts--img_text .lps_parts--child.img_right { flex-direction: row-reverse; }
  .lps_parts--img_text .img_text--child { width: calc(50% - 40px); }
  .lps_parts--img_text .lps_parts--child.bg-wh .img_text--child { 
    padding: 0 32px 0;
  }
  .lps_parts--img_text .inner-lg .img_text--child {
    width: 45.83%; /* calc(50% - 80px) */
  }
  .lps_parts--img_text .inner-lg .img_text--img {
    height: 100%;
  }
  .lps_parts--img_text .inner-lg .img_text--txt {
    display: flex;
    align-items: center;
    min-height: 607.64px;
  }
  .lps_parts--img_text .inner-lg.bg-wh .img_text--txt {
    padding: 64px 80px;
  }
}
@media screen and (max-width: 767px) {
  .lps_parts--img_text .lps_parts--child { flex-direction: column !important; }
  .lps_parts--img_text .img_text--child,
  .lps_parts--img_text .lps_parts--child.bg-wh .img_text--child { width: 100%; }
  .lps_parts--img_text .img_text--img { margin-bottom: 24px; }
  .lps_parts--img_text .lps_parts--child.bg-wh .img_text--img { margin-bottom: 0; }
  .lps_parts--img_text .bg-wh .img_text--txt { padding: 24px; }
  .lps_parts--img_text .btn { text-align: center; }
  .lps_parts--img_text .inner-lg .img_text--txt {
    margin-right: auto;
  }
  .lps_parts--img_text .inner-lg.bg-wh .img_text--txt {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 40px;
  }
  .lps_parts--img_text.bg-wh + .bg-wh {
    margin-top: 0;
  }
  .lps_parts--img_text .inner-lg .img_text--img {
    position: relative;
  }
  .lps_parts--img_text .inner-lg .img_text--child .img-detail {
    width: 100vw;
    margin-left: calc(50% - 50vw);
  }
}

/* lps_parts--balloon_content
********************************************** */
.lps_parts--balloon_content .lps_parts--child {
display: flex;
justify-content: space-between;
}
.flex-col1 .lps_parts--balloon_content .lps_parts--child {
  width: 50%;
}
.flex-col1 .lps_parts--balloon_content .lps_parts--child.pos_right {
  margin: 0 0 0 auto;
}
.flex-col1 .lps_parts--balloon_content .lps_parts--child.pos_left {
  margin: 0 auto 0 0;
}
.flex-col1 .lps_parts--balloon_content .lps_parts--child.pos_full {
  width: 100%;
}
.lps_parts--balloon_content .lps_parts--child.bg-wh {
border-top: 8px solid #F8B400;
border-radius: 8px;
}
.lps_sec:nth-child(odd) .lps_parts--balloon_content .lps_parts--child.bg-wh {
border: 1px solid #D2D2D2;
border-top: 8px solid #F8B400;
}
.lps_parts--balloon_content .lps_parts--child.img_right { flex-direction: row-reverse; }
.lps_parts--balloon_content .img_text--child { width: calc(80% - 50px); }
.lps_parts--balloon_content .lps_parts--child.bg-wh .img_text--child { 
width: 50%;
}
.lps_parts--balloon_content .img_text--child:only-child,
.lps_parts--balloon_content .lps_parts--child.bg-wh .img_text--child:only-child { width: 100%; }
.lps_parts--balloon_content .lps_parts--child .img_text--img:only-child .img {
display: table;
margin-left: auto;
margin-right: auto;
}
.lps_parts--balloon_content .img_text--child .img-detail { height: 100%; }
.lps_parts--balloon_content .bg-wh .img_text--txt { padding: 64px 56px; }
.lps_parts--balloon_content .img_text--txt--inner {
position: relative;
border: 5px solid #00923F;
padding: 30px 20px;
background: #FFF;
font-size: 1rem;
border-radius: 20px;
}
.lps_parts--balloon_content .img_text--txt--inner::before {
width: 0;
height: 0;
border-left: 30px solid transparent;
border-right: 30px solid transparent;
border-top: 30px solid #FFF;
content: "";
position: absolute;
left: -30px;
top: 0;
bottom: 0;
margin: auto;
}
.lps_parts--balloon_content .img_text--txt--inner::after {
width: 0;
height: 0;
border-left: 40px solid transparent;
border-right: 40px solid transparent;
border-top: 40px solid #00923F;
content: "";
position: absolute;
z-index: -2;
left: -42px;
top: 0;
bottom: 0;
margin: auto;
}
.lps_parts--balloon_content .img_right .img_text--txt--inner::before {
right: -30px;
left: auto;
}
.lps_parts--balloon_content .img_right .img_text--txt--inner::after {
right: -42px;
left: auto;
}
.lps_parts--balloon_content .img_text--txt--inner .balloon--txt {
position: relative;
}
.lps_parts--balloon_content .text { justify-content: flex-start; }
.lps_parts--balloon_content .img_text--txt table { width: 100%; }
.lps_parts--balloon_content .inner-lg .img_text--img {
position: absolute;
top: 0;
}
.lps_parts--balloon_content .inner-lg:not(.img_right) .img_text--img {
left: 0;
}
.lps_parts--balloon_content .inner-lg.img_right .img_text--img {
right: 0;
}
.lps_parts--balloon_content .inner-lg:not(.img_right) .img_text--txt {
margin-left: auto;
}
.lps_parts--balloon_content .inner-lg.img_right .img_text--txt {
margin-right: auto;
}
@media screen and (min-width: 768px) {
.lps_parts--balloon_content .lps_parts--child.bg-wh {
  padding: 30px 20px 30px 40px;
}
.lps_parts--balloon_content .lps_parts--child.img_right { flex-direction: row-reverse; }
.lps_parts--balloon_content .img_text--txt { width: calc(80% - 50px); }
.lps_parts--balloon_content .img_text--img { width: 20%; }
.lps_parts--balloon_content .lps_parts--child.bg-wh .img_text--child { 
  padding: 0 32px 0;
}
.lps_parts--balloon_content .inner-lg .img_text--child {
  width: 45.83%; /* calc(50% - 80px) */
}
.lps_parts--balloon_content .inner-lg .img_text--img {
  height: 100%;
}
.lps_parts--balloon_content .inner-lg .img_text--txt {
  display: flex;
  align-items: center;
  min-height: 607.64px;
}
.lps_parts--balloon_content .inner-lg.bg-wh .img_text--txt {
  padding: 64px 80px;
}
}
@media screen and (min-width: 1251px) {
  .flex-col1 .lps_parts--balloon_content .lps_parts--child.img_right .img_text--img {
    margin-right: -20%;
    width: 40%;
  }
  .flex-col1 .lps_parts--balloon_content .lps_parts--child.img_left .img_text--img {
    margin-left: -20%;
    width: 40%;
  }
}
@media screen and (max-width: 1250px) {
  .flex-col1 .lps_parts--balloon_content .lps_parts--child {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
.flex-col1 .lps_parts--balloon_content .lps_parts--child {
  width: 100%;
}
.lps_parts--balloon_content .lps_parts--child {
  flex-direction: revert !important;
}
.lps_parts--balloon_content .lps_parts--child.img_right {
  flex-direction: row-reverse !important;
}
.lps_parts--balloon_content .lps_parts--child { width: 100%; }
.lps_parts--balloon_content .img_text--child,
.lps_parts--balloon_content .lps_parts--child.bg-wh .img_text--child { width: 100%; }
.lps_parts--balloon_content .img_text--img { margin-bottom: 24px; }
.lps_parts--balloon_content .lps_parts--child.bg-wh .img_text--img { margin-bottom: 0; }
.lps_parts--balloon_content .bg-wh .img_text--txt { padding: 24px; }
.lps_parts--balloon_content .btn { text-align: center; }
.lps_parts--balloon_content .img_text--txt { width: calc(75% - 35px); }
.lps_parts--balloon_content .img_text--img { width: 25%; }
.lps_parts--balloon_content .img_text--txt--inner::before { left: -20px; }
.lps_parts--balloon_content .img_text--txt--inner::after { left: -32px; }
.lps_parts--balloon_content .img_right .img_text--txt--inner::before { right: -20px; }
.lps_parts--balloon_content .img_right .img_text--txt--inner::after { right: -32px; }
.lps_parts--balloon_content .img_text--txt--inner {
  padding: 20px 15px;
  font-size: .77777777777778rem;
}
.lps_parts--balloon_content .inner-lg .img_text--txt {
  margin-right: auto;
}
.lps_parts--balloon_content .inner-lg.bg-wh .img_text--txt {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 40px;
}
.lps_parts--balloon_content.bg-wh + .bg-wh {
  margin-top: 0;
}
.lps_parts--balloon_content .inner-lg .img_text--img {
  position: relative;
}
.lps_parts--balloon_content .inner-lg .img_text--child .img-detail {
  width: 100vw;
  margin-left: calc(50% - 50vw);
}
}

/* lps_parts--slide
********************************************** */
.lps_parts--slide .img img {
  display: inline-block;
}
.lps_parts--slide .img + .text {
  margin-top: 24px;
  padding-left: 24px;
  padding-right: 24px;
}
.lps_parts--slide .slick-list {
  margin-bottom: 32px;
  margin-left: -24px;
}
.lps_parts--slide .slick-slide {
  margin-left: 24px;
}
.lps_parts--slide .slick-arrow {
  position: absolute;
  top: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 100%;
  text-decoration: none;
}
.lps_parts--slide .slick-prev { left: -60px; }
.lps_parts--slide .slick-next { right: -60px; }
.lps_parts--slide .slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}
.lps_parts--slide .slick-arrow::after {
  content: '';
  display: block;
  width: 30px;
  height: 30px;
  transform: rotate(45deg);
}
.lps_parts--slide .slick-prev::after {
  border-bottom: 1px solid;
  border-left: 1px solid;
}
.lps_parts--slide .slick-next::after {
  border-top: 1px solid;
  border-right: 1px solid;
}
.lps_parts--slide .slick-dots li {
  display: block;
  width: 12px;
  height: 12px;
  background-color: #ddd;
  border-radius: 50%;
  cursor: pointer;
  transition: all .4s ease-out;
  margin: 6px;
}
.lps_parts--slide .slick-dots li.slick-active {
  background-color: #333;
}
.lps_parts--slide .slick-dots li:hover {
  opacity: .7;
}
.lps_parts--slide .slick-dots button {
  padding: 0;
  cursor: pointer;
  color: transparent;
  background: transparent;
  outline: none;
  border: none;
}
@media print, screen and (max-width: 1080px) {
  .lps_parts--slide .img + .text {
    margin-top: 16px;
  }
  .lps_parts--slide .slick-dots {
    position: relative;
    bottom: 4px;
  }
  .lps_parts--slide .slick-arrow { width: 56px; }
  .lps_parts--slide .slick-prev { left: 0; }
  .lps_parts--slide .slick-next { right: 0; }
  .lps_parts--slide .slick-arrow::after {
    width: 20px;
    height: 20px;
  }
}
@media screen and (max-width: 767px) {
  .lps_parts--slide .slick-arrow { width: 40px; }
  .lps_parts--slide .slick-arrow::after {
    width: 16px;
    height: 16px;
  }
}

/* lps_parts--button
********************************************** */
.lps_parts--button .btn + .btn,
.lps_parts--cta .btn + .btn { margin-top: 0; }
.lps_parts--button .btn:first-child,
.lps_parts--banner .bnr:first-child { margin-left: auto; }
.lps_parts--button .btn:last-child,
.lps_parts--banner .bnr:last-child { margin-right: auto; }
.lps_parts--button .btn a,
.lps_parts--cta .btn a { min-width: 100%; }
.btn.txt-ctr a {
  margin-left: auto;
  margin-right: auto;
}

@media print, screen and (min-width: 768px) {
  .lps_parts--column.column-2 + .lps_parts--button,
  .lps_parts--column.column-3 + .lps_parts--button,
  .lps_parts--column.column-4 + .lps_parts--button { margin-top: 0; }
}
@media screen and (max-width: 767px) {
  .lps_parts--button .btn:not(:last-child) { margin-bottom: 8px; }
}

/* lps_parts--banner
********************************************** */
.lps_parts--banner .bnr a { display: block; }
.lps_parts--banner .bnr a:hover { opacity: .7; }

/* lps_parts--flow
********************************************** */
.lps_parts--flow .flow_item {
  position: relative;
  max-width: 860px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  padding-left: 86px;
  counter-increment: number;
}
.lps_parts--flow .flow_item:not(:last-child) {
  padding-bottom: 40px;
}
.lps_parts--flow .ttl-03 {
  font-size: 1.7777777777778rem; /* 32px */
  color: #333;
  line-height: 1.125;
}
.lps_parts--flow .flow_item:not(:last-child)::before {
  content: '';
  position: absolute;
  top: 64px;
  left: 36px;
  display: block;
  width: 3px;
  height: calc(100% - 80px);
  background: #F8B400;
  border-radius: 2px;
}
.lps_parts--flow .ttl-03::before {
  content: "FLOW.";
  position: absolute;
  font-size: .88888888888889rem;
  color: #00693E;
  top: -30px;
  left: -80px;
  text-align: center;
  width: 64px;
  letter-spacing: .05em;
}
.lps_parts--flow .ttl-03::after {
  content: counter(number);
  position: absolute;
  top: -8px;
  left: -80px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 64px;
  height: 64px;
  line-height: 1;
  border-radius: 50%;
  color: #fff;
  background-color: #00693E;
  text-align: center;
  font-weight: 600;
  font-size: 1.7777777777778rem;
  padding: 0 0 0 4px;
}
.lps_parts--flow .txt-wh .ttl-03 {
  color: #fff;
}
.lps_parts--flow .flow_item.txt-wh:not(:last-child)::before {
  border-color: #fff;
}
.lps_parts--flow .txt-wh .ttl-03::after {
  color: #00693E;
  background-color: #fff;
}
.lps_parts--flow .text img,
.lps_parts--faq .text img {
  max-width: 248px;
  margin-top: 0;
  margin-right: 40px;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  .lps_parts--flow .flow_item {
    padding-left: 48px;
  }
  .lps_parts--flow .flow_item:not(:last-child) {
    padding-bottom: 20px;
  }
  .lps_parts--flow .ttl-03 {
    font-size: 1.1111111111111rem; /* 20px */
    text-align: left;
  }
  .lps_parts--flow .flow_item:not(:last-child)::before {
    top: 36px;
    left: 18px;
    height: calc(100% - 48px);
  }
  .lps_parts--flow .ttl-03::before {
    top: -22px;
    left: -48px;
    width: 36px;
    height: 36px;
    font-size: .66666666666667rem;
  }
  .lps_parts--flow .ttl-03::after {
    top: -6px;
    left: -48px;
    width: 36px;
    height: 36px;
    font-size: 1rem; /* 18px */
    padding: 0 0 0 2px;
  }
  .lps_parts--flow .flow_item {
    margin-top: 20px;
  }
  .lps_parts--flow .text img {
    float: none !important;
    margin-left: 0;
    margin-right: auto;
    margin-bottom: 16px !important;
  }
}

/* lps_parts--faq
********************************************** */
.lps_parts--faq .faq_item:not(:last-child) {
  margin-bottom: 40px;
}
.lps_parts--faq .ttl-03,
.lps_parts--faq .mce-content-body {
  padding: 20px 48px 20px 104px;
}
.lps_parts--faq .ttl-03 {
  background-color: #F1FFF8;
  margin-bottom: 0 !important;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-top: 4px solid #00693E;
}
.lps_parts--faq .ttl-03 {
  font-size: 1.1111111111111rem;
  line-height: 1.8;
  color: #00693E;
  transform: rotate(.05deg);
}
.lps_parts--faq .ttl-03::before {
  content: "";
  position: absolute;
  border-right: 1px solid #D2D2D2;
  border-left: 1px solid #D2D2D2;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.lps_parts--faq .mce-content-body {
  position: relative;
  background-color: #fff;
  border: 1px solid #D2D2D2;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}
.lps_parts--faq .ttl-03::after,
.lps_parts--faq .mce-content-body::after {
  position: absolute;
  left: 48px;
  display: block;
  font-size: 22px;
  width: 36px;
  height: 36px;
  border-radius: 18px;
  text-align: center;
  line-height: 1.6;
  padding-left: 2px;
}
.lps_parts--faq .ttl-03::after {
  content: 'Q';
  top: 20px;
  color: #fff;
  background: #00693E;
}
.lps_parts--faq .mce-content-body::after {
  content: 'A';
  top: 20px;
  color: #fff;
  background: #F8B400;
}
.lps_parts--faq .mce-content-body .editor-ttl2 {
  margin-top: 0;
  transform: rotate(.05deg);
}

@media screen and (max-width: 767px) {
  .lps_parts--faq .faq_item:not(:last-child) {
    margin-bottom: 16px;
  }
  .lps_parts--faq .ttl-03,
  .lps_parts--faq .mce-content-body {
    padding: 16px 24px 16px 56px;
  }
  .lps_parts--faq .ttl-03 {
    font-size: 1.1111111111111rem; /* 20px */
    text-align: left;
  }
  .lps_parts--faq .ttl-03::after,
  .lps_parts--faq .mce-content-body::after {
    left: 20px;
    width: 28px;
    height: 28px;
    background-size: cover;
    font-size: 18px;
    padding-right: 1px;
  }
  .lps_parts--faq .ttl-03::after {
    top: 16px;
    left: 13px;
  }
  .lps_parts--faq .mce-content-body::after {
    top: 14px;
    left: 13px;
    width: 28px;
    height: 28px;
    background-size: cover;
  }
  .lps_parts--faq .text img {
    float: none !important;
    margin-top: 2px;
    margin-left: 0;
    margin-right: auto;
    margin-bottom: 8px! important;
    border-radius: 8px;
  }
}

/* post-edit-link
********************************************** */
.post-edit-link {
  position: fixed;
  bottom: 24px;
  right: 24px;
  z-index: 10;
  padding: 16px;
  border-radius: 50%;
  border: 1px solid #999;
}
.post-edit-link:hover {
  background-color: #ddd;
}
.post-edit-link::after {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDIzLjAuMywgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IuODrOOCpOODpOODvF8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiCgkgeT0iMHB4IiB2aWV3Qm94PSIwIDAgNDAxIDQwMSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDAxIDQwMTsiIHhtbDpzcGFjZT0icHJlc2VydmUiPgo8c3R5bGUgdHlwZT0idGV4dC9jc3MiPgoJLnN0MHtmaWxsOiM5OTk5OTk7fQo8L3N0eWxlPgo8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMzcwLjEsMjUxLjljLTUuNSwwLTEwLDQuNS0xMCwxMHY4OC43YzAsMTYuNS0xMy40LDI5LjktMzAsMzBINDkuOWMtMTYuNSwwLTI5LjktMTMuNC0zMC0zMFY5MC4zCgljMC0xNi41LDEzLjQtMjkuOSwzMC0zMGg4OC43YzUuNSwwLDEwLTQuNSwxMC0xMGMwLTUuNS00LjUtMTAtMTAtMTBINDkuOUMyMi40LDQwLjQsMCw2Mi43LDAsOTAuM3YyNjAuMwoJYzAsMjcuNiwyMi40LDQ5LjksNDkuOSw0OS45aDI4MC4yYzI3LjYsMCw0OS45LTIyLjQsNDkuOS00OS45di04OC43QzM4MC4xLDI1Ni40LDM3NS42LDI1MS45LDM3MC4xLDI1MS45eiIvPgo8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMzc2LjEsMTQuN2MtMTcuNi0xNy42LTQ2LTE3LjYtNjMuNiwwTDEzNC40LDE5Mi45Yy0xLjIsMS4yLTIuMSwyLjctMi42LDQuNGwtMjMuNCw4NC42Yy0xLDMuNSwwLDcuMiwyLjYsOS43CgljMi41LDIuNSw2LjMsMy41LDkuNywyLjZsODQuNi0yMy40YzEuNy0wLjUsMy4yLTEuMyw0LjQtMi42TDM4Ny45LDkwYzE3LjUtMTcuNiwxNy41LTQ2LDAtNjMuNkwzNzYuMSwxNC43eiBNMTU2LjIsMTk5LjNMMzAyLDUzLjUKCWw0Nyw0N0wyMDMuMiwyNDYuNEwxNTYuMiwxOTkuM3ogTTE0Ni44LDIxOC4ybDM3LjYsMzcuNmwtNTIsMTQuNEwxNDYuOCwyMTguMnogTTM3My43LDc1LjhsLTEwLjYsMTAuNmwtNDctNDdsMTAuNi0xMC42CgljOS43LTkuNywyNS42LTkuNywzNS4zLDBsMTEuNywxMS43QzM4My41LDUwLjMsMzgzLjUsNjYuMSwzNzMuNyw3NS44eiIvPgo8L3N2Zz4K');
}
@media screen and (max-width: 767px) {
  .post-edit-link { display: none; }
}